Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Oct 2020 06:12:43 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had applied for return and still no one has collected the dress I purchased online.

I got a call from delivery person 2 days after I applied for return and asked him to pick the dress which i had kept on the door as I wont be there during morning hours.. and he asked me to go to any store and return.. mirdif splash store refused to take the return and asked call center twice to pick up the dress. As of 30/09 I have not received any call regarding pick up. Need some advise on this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1539056